/*
Theme Name:     Divi-Child
Description:    Divi-Child
Author:         admin
Template:       Divi

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

.request_preventivo_form {
    display: flex;
    justify-content: space-around;
    flex-wrap: nowrap;
    flex-direction: row;
    align-items: center;
}

.request_preventivo_form_row {
    text-align: center;
    margin-top: 1rem;
}

.item_row {
    flex-direction: row;
}

.item_details {
    flex-direction: row;
}

@media screen and (max-width: 992px) {
    .item_row {
        flex-direction: column;
    }
}

@media screen and (max-width: 600px) {
    .item_details {
        flex-direction: column;
        text-align: center;
    }
}

